=== debian/changelog ===
kdenetwork (4:2.1.0-1) unstable; urgency=low
 
   * New upstream CVS pull
   * Updating shlibs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 07 Mar 2001 23:13:00 -0700

kdenetwork (4:2.1-final-1) unstable; urgency=low
 
   * New upstream version
   * Upping standards version
   * Adding in conflicts for talkd - ktalkd
   * Adding in update-inetd bits - ktalkd
   * move ktalkd and kotalkd from /usr/bin to /usr/sbin - ktalkd
   * Adding in provides for talkd - ktalkd
   * Adding in depends for talk | ytalk - ktalkd

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 02:31:00 -0700

kdenetwork (4:2.1-beta2-0128-1) unstable; urgency=low
 
   * More upstream fixes
     Fixes length issues with ksirc
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 28 Jan 2001 20:00:00 -0700

kdenetwork (4:2.1-beta2-1) unstable; urgency=low
 
   * New upstream beta
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 22 Jan 2001 01:45:00 -0700

kdenetwork (4:2.1-20010118-1) unstable; urgency=low
 
   * More upstream fixes
   * Fixing knewsticker's section
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 19 Jan 2001 23:30:00 -0700

kdenetwork (4:2.1-20010115-1) unstable; urgency=low
 
   * More upstream fixes
   * New knewsticker package
   * Moving away from dh_suidregister
   * Fixing typos in control file
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 15 Jan 2001 01:30:00 -0700

kdenetwork (4:2.1-20010106-1) unstable; urgency=low
 
   * More upstream fixes
   * Upstream fix for kppp (Closes: #80484)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 06 Jan 2001 23:10:00 -0700

kdenetwork (4:2.1-20010101-1) unstable; urgency=low
 
   * More upstream fixes
   * Lets actually set the proper perms for kppp (Closes: #80484)
     kppp is now root.dip and 04754 to match pppd for Debian
      
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Jan 2001 04:01:00 -0700

kdenetwork (4:2.1-20001219-1) unstable; urgency=low
 
  * More upstream fixes
  * Adding new hints (Closes: #80031, #80071)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Dec 2000 23:30:00 -0700
                                                                                

kdenetwork (4:2.1-20001216-1) unstable; urgency=low
 
  * More upstream fixes
  * Adding in missing conflicts for kdenetwork
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 16 Dec 2000 23:50:00 -0700

kdenetwork (4:2.1-20001213-1) unstable; urgency=low
 
  * New upstream CVS version
  * Build with new libmimelib (Closes: #79595)
  * Closes these old bugs and wishlist items (Closes: #78885, #76785, #78885, #79568)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 13 Dec 2000 15:00:00 -0700

kdenetwork (4:2.0-final-8) unstable; urgency=low
 
  * Fixing file conflicts (Closes: #77851)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 23 Nov 2000 16:04:00 -0700

kdenetwork (4:2.0-final-7) unstable; urgency=low
 
  * Documentation cleanup along with proper upstream changelogs
  * Fixing up build-depends for non x4 ports
  * Adding in lintian overrides
  * Cleaning up build rules
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 21 Nov 2000 02:30:00 -0700

kdenetwork (4:2.0-final-6) unstable; urgency=low
 
  * More upstream kmail fixes (Closes: #77340)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 18 Nov 2000 08:45:00 -0700

kdenetwork (4:2.0-final-5) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 15 Nov 2000 04:45:00 -0700

kdenetwork (4:2.0-final-4.2) unstable; urgency=low
 
  * More upstream fixes
  * Adding in provides for mail and news readers and vnc viewers
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 10 Nov 2000 15:30:00 -0700

kdenetwork (4:2.0-final-4.1) unstable; urgency=low
 
  * More upstream fixes
  * adding in menu hints
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 09 Nov 2000 22:45:00 -0700

kdenetwork (4:2.0-final-4) unstable; urgency=low
 
  * More i18n work
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 08 Nov 2000 17:30:00 -0700
                                                                                

kdenetwork (4:2.0-final-3.1) unstable; urgency=low
 
  * Applying ksirc i18n patch
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 05 Nov 2000 23:00:00 -0700

kdenetwork (4:2.0-final-3) unstable; urgency=low
 
  * more upstream fixes
  * build against new xlibs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 04 Nov 2000 23:00:00 -0700
                                                                                

kdenetwork (4:2.0-final-2) unstable; urgency=low

  * more upstream fixes
  * fixing up dependencies (adding depends for kdebase-libs)

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 02 Nov 2000 18:00:00 -0700

kdenetwork (4:2.0-final-0) unstable; urgency=low
 
  * KDE 2.0
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 23 Oct 2000 00:00:00 -0700
                                                                                

kdenetwork (4:2.0-20001016-2) unstable; urgency=low
 
  * Applying i18n patch for knode
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 17 Oct 2000 21:00:00 -0700
                                                                                

kdenetwork (4:2.0-20001016-0) unstable; urgency=low

  * more upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 16 Oct 2000 15:00:00 -0700

kdenetwork (4:2.0-20001013-0) unstable; urgency=low
 
  * More upstream fixes
  * Adding in dependency for kdebase-libs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 14 Oct 2000 02:00:00 -0700

kdenetwork (4:2.0-20001011-0) unstable; urgency=low
 
  * KDE 2.0 RC2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 12 Oct 2000 06:00:00 -0700
                                                                                

kdenetwork (4:2.0-20001006-2) unstable; urgency=low
 
  * Fixing dependency on libmime1 for kmail (Closes: #74304)
  * Applying kdenetwork-1.94-kmail-i18n-20000924.diff
 

