=== debian/control ===
Source: kdenetwork
Build-Depends: automake, autoconf, libtool, debhelper, kdelibs-dev (>= 4:2.1.0-0), libmimelib-dev
Build-Conflicts: kdelibs3-crypto
Section: net
Priority: optional
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
Standards-Version: 3.5.0

Package: keystone
Architecture: any
Section: net
Replaces: kdenetwork
Depends: ${shlibs:Depends}, kdebase-libs
Suggests: kdebase
Provides: vncviewer
Conflicts: kdenetwork, task-kdenetwork
Description: Virtual Network Computer Client for KDE
 Virtual Network Computer Client for KDE 
 
Package: kit
Architecture: any
Section: net
Replaces: kdenetwork
Depends: ${shlibs:Depends}, kdebase-libs
Suggests: kdebase
Conflicts: kdenetwork, task-kdenetwork
Description: AOL Instant messanger frontend for KDE
 AOL Instant messanger frontend for KDE 
 
Package: lisa
Architecture: any
Section: net
Replaces: kdenetwork
Depends: ${shlibs:Depends}, kdebase-libs
Suggests: kdebase
Conflicts: kdenetwork, task-kdenetwork
Description: LAN information service kinda like network neighborhood
 LISa is intended to provide a kind of "network neighborhood" but only
 relying on the TCP/IP protocol stack, no smb or whatever.

Package: kmail
Architecture: any
Section: mail
Replaces: kdenetwork, kdenetwork-dev
Depends: ${shlibs:Depends}, kdebase-libs
Suggests: kdebase, kdelibs3-crypto, kdebase-crypto, gnupg, kmailplugin
Provides: mail-reader
Conflicts: kdenetwork, task-kdenetwork
Description: Mail Client based on QT and KDE
 Mail Client based on QT and KDE
 .
 Supports pop3, pop3s (with non-US kdelibs3-crypto), GPG/PGP
 
Package: knode
Architecture: any
Section: net
Replaces: kdenetwork, keystone (<= 4:2.1-20010101-1)
Depends: ${shlibs:Depends}, kdebase-libs
Suggests: kdebase
Provides: news-reader
Conflicts: kdenetwork, task-kdenetwork
Description: News reader for KDE
 News reader for KDE 
 
Package: korn
Architecture: any
Section: mail
Replaces: kdenetwork
Depends: ${shlibs:Depends}, kdebase-libs
Suggests: kdebase
Conflicts: kdenetwork, task-kdenetwork
Description: Mail notifier for KDE
 Mail notifier for KDE 
 
Package: kppp
Architecture: any
Section: net
Replaces: kdenetwork
Depends: ${shlibs:Depends}, ppp, kdebase-libs
Suggests: kdebase
Conflicts: kdenetwork, task-kdenetwork, suidmanager (<< 0.50) 
Description: PPP dialer for KDE
 This is a PPP GUI based on QT and KDE
 
Package: ksirc
Architecture: any
Section: net
Replaces: kdenetwork
Depends: ${shlibs:Depends}, kdebase-libs, ${perl:Depends}
Suggests: kdebase
Conflicts: kdenetwork, task-kdenetwork
Description: IRC Client based on QT and KDE
 IRC Client based on QT and KDE
 
Package: knewsticker
Architecture: any
Section: web
Depends: ${shlibs:Depends}, kdebase
Suggests: kdebase
Description: A News ticker for KDE
 This is a News ticker for the KDE panel.  It can scroll news from your 
 favorite news sites like /. and freshmeat.

Package: ktalkd
Architecture: any
Section: net
Replaces: kdenetwork
Depends: ${shlibs:Depends}, kdebase-libs, talk | ytalk
Suggests: kdebase
Conflicts: talkd, kdenetwork, task-kdenetwork
Provides: talkd
Description: Talk daemon for KDE
 Talk daemon for KDE
